» Ubuntu » Пакеты

Error

two or more packages specified (springlobby-dbg oneiric)